#Tue Mar 13 12:54:23 CDT 2012
.languageVersion=11
.locales=zh,zh_TW, nl, en_US, en_GB, fr, de, it, ja, ko, no, pt_BR, es_ES, es, sv, th
ArchiveMaintenanceStatus.cache=\uce90\uc2dc\:
ArchiveMaintenanceStatus.deepMaintenance=\ (deep)
ArchiveMaintenanceStatus.percentEmpty=({0} empty)
ArchiveMaintenanceStatus.reduceState.OFF=\uc644\ub8cc\ub428
ArchiveMaintenanceStatus.reduceState.QUEUED=\ud050 \ub300\uae30
ArchiveMaintenanceStatus.reduceState.STEP_1_PRUNE_FILES=\ubc84\uc804\uc744 \uc798\ub77c\ub0b4\ub294 \uc911
ArchiveMaintenanceStatus.reduceState.STEP_2_PRUNE_BLOCKS=\ub370\uc774\ud130\ub97c \uc798\ub77c\ub0b4\ub294 \uc911
ArchiveMaintenanceStatus.reduceState.STEP_3_COMPACT_FILES=\ubc84\uc804 \uc555\ucd95 \uc911
ArchiveMaintenanceStatus.reduceState.STEP_4_COMPACT_BLOCKS=\ub370\uc774\ud130 \uc555\ucd95 \uc911
ArchiveMaintenanceStatus.reduceState.STEP_5_VERIFY_FILES=\ud30c\uc77c \ud655\uc778 \uc911
ArchiveMaintenanceStatus.statusLine1={0}
ArchiveMaintenanceStatus.statusLine2={0} {1}
ArchiveMaintenanceStatus.statusLine3={0} {1}, {2}
ArchiveMaintenanceStatus.verifyingBlocks=\ube14\ub85d \ud655\uc778 \uc911
ArchiveMaintenanceStatus.verifyingFiles=\ud30c\uc77c \ud655\uc778 \uc911

# {0} Name of backup set
# {1} Computer name
BackupHistoryMessages.backupRequested=[{0}] \uc644\ub8cc\ub420 \ub54c\uae4c\uc9c0\ub294 {1}(\uc73c)\ub85c\uc758 \ubc31\uc5c5\uc774 \uc6b0\uc120\ud569\ub2c8\ub2e4(\ucd5c\ub300 24\uc2dc\uac04).

# {0} Direction ("to" for outbound backup or "from" for inbound backup)
# {1} Computer name
# {2} Number of files
# {3} Number of bytes
# Example: Starting backup to CrashPlan for Small Business Central: 3000 files (2GB) to back up
BackupHistoryMessages.backupStarted={0} {1} \ubc31\uc5c5 \uc2dc\uc791\: \ubc31\uc5c5\ud560 {2}({3})

# {0} Name of backup set
# {1} Computer name
# {2} Number of files
# {3} Number of bytes
# Example: [Music] Starting backup to CrashPlan for Small Business Central: 3000 files (2GB) to back up
BackupHistoryMessages.backupStarted.client=[{0}] {1}(\uc73c)\ub85c\uc758 \ubc31\uc5c5 \uc2dc\uc791\: \ubc31\uc5c5\ud560 {2}({3})

# {0} Name of backup set
# {1} Computer name
# Example: [Music] Completed backup to CrashPlan for Small Business Central: No new data to backup at this time
BackupHistoryMessages.backupStopped.client.empty=[{0}] {1}(\uc73c)\ub85c\uc758 \ubc31\uc5c5\uc774 \uc644\ub8cc\ub428\: \ud604\uc7ac \ubc31\uc5c5\ud560 \uc0c8 \ub370\uc774\ud130 \uc5c6\uc74c

# {0} Direction ("to" for outbound backup or "from" for inbound backup)
# {1} Computer name
# Example: Completed backup to CrashPlan for Small Business Central: No new data to backup at this time
BackupHistoryMessages.backupStopped.empty={0} {1} \ubc31\uc5c5\uc774 \uc644\ub8cc\ub428\: \ud604\uc7ac \ubc31\uc5c5\ud560 \uc0c8 \ub370\uc774\ud130 \uc5c6\uc74c

# {0} See BackupStopCode.* keys
BackupHistoryMessages.backupStopped.reason=\ - \ubc31\uc5c5 \uc911\uc9c0 \uc774\uc720\\: {0}

# {0} Filename
BackupHistoryMessages.backupStopped.retry.file=\ - {0}

# {0} Number of files; 300 files
# {1} Duration of time; 2 hours
BackupHistoryMessages.backupStopped.retry.summary=\ - {0}\uc744(\ub97c) \ubc31\uc5c5\ud560 \uc218 \uc5c6\uc74c({1} \uc774\ub0b4 \ub2e4\uc74c \ubc31\uc5c5 \uc2dc\ub3c4)

# {0} BackupHistoryMessages.completed or BackupHistoryMessages.stopped
# {1} Computer name
# {2} Duration of time
# {3} Number of files
# {4} Number of bytes completed
# {5} Actual bytes
# {6} Rate of backup (see "rate" key)
# {7} Speed boost (see "speedBoost" key)
# Example: Completed backup from CrashPlan for Small Business Central in 2 hours: 3000 files (2GB) backed up, 1.5GB received @ 5Mbps (Effective rate: 2Mbps)
BackupHistoryMessages.backupStopped.source={0}{1} \ud6c4 {2}\uc5d0\uc11c \ubc31\uc5c5\: {3}({4}) \ubc31\uc5c5\ub428, {5}\uc744(\ub97c) \ubc1b\uc74c{6}{7}

# {0} BackupHistoryMessages.completed or BackupHistoryMessages.stopped
# {1} Computer name
# {2} Duration of time
# {3} Number of files
# {4} Number of bytes completed
# {5} Actual bytes
# {6} Rate of backup
# {7} Speed boost
# {8} BackupHistoryMessages.encrypted
# {9} Name of backup set
# Example: [Music] Stopped backup to CrashPlan for Small Business Central in 2 hours: 3000 files (2GB) backed up, 1.5GB encrypted and sent @ 5Mbps (Effective rate: 2Mbps)
BackupHistoryMessages.backupStopped.target=[{9}] {0} \ud6c4 {1}(\uc73c)\ub85c {2} \ubc31\uc5c5\: {3}({4}) \ubc31\uc5c5\ub428, {5}{8}\uc744(\ub97c) \ubcf4\ub0c4{6}{7}

BackupHistoryMessages.completed=\uc644\ub8cc\ub428

# {0} Computer name
# {1} Number of files
# {2} Number of bad blocks
BackupHistoryMessages.corruptionDetected.source={0}\uc758 \ubc31\uc5c5 \ubcf4\uad00\uc5d0\uc11c \ub370\uc774\ud130 \ubb34\uacb0\uc131 \ubb38\uc81c\uac00 \ubc1c\uacac\ub418\uc5c8\uc2b5\ub2c8\ub2e4. {1}\uac1c \ud30c\uc77c\uc744 \uac80\uc99d\ud558\uc9c0 \ubabb\ud588\uc73c\uba70 {2}\uac1c\uc758 \uc624\ub958 \ub370\uc774\ud130 \ube14\ub85d\uc774 \ubc1c\uacac\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \ucef4\ud4e8\ud130\uc5d0 \uc54c\ub9bc\uc774 \ud45c\uc2dc\ub418\uba70 \ud574\ub2f9 \ud30c\uc77c\uc740 \uc790\ub3d9\uc73c\ub85c \ub2e4\uc2dc \ubc31\uc5c5\ub429\ub2c8\ub2e4.

# {0} Computer name
# {1} Number of files
# {2} Number of bad blocks
# {3} Time of day
BackupHistoryMessages.corruptionDetected.target={0}\uc5d0 \uc788\ub294 \ubc31\uc5c5 \ubcf4\uad00\uc758 {3}\uc5d0 \ub370\uc774\ud130 \ubb34\uacb0\uc131 \ubb38\uc81c\uac00 \uc788\uc2b5\ub2c8\ub2e4. {1}\uac1c \ud30c\uc77c\uc744 \uac80\uc99d\ud558\uc9c0 \ubabb\ud588\uc73c\uba70 {2}\uac1c\uc758 \uc624\ub958 \ub370\uc774\ud130 \ube14\ub85d\uc774 \ubc1c\uacac\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \ud574\ub2f9 \ud30c\uc77c\uc740 \uc790\ub3d9\uc73c\ub85c \ub2e4\uc2dc \ubc31\uc5c5\ub429\ub2c8\ub2e4.

# {0} Computer name
# {1} Path on disk to backup archive
BackupHistoryMessages.dataKeyChanged={0}\uc758 \ub370\uc774\ud130 \ud0a4\uac00 \ubcc0\uacbd\ub418\uc5c8\uc2b5\ub2c8\ub2e4. {1}\uc5d0\uc11c \ubc31\uc5c5 \ubcf4\uad00\uc774 \uc0ad\uc81c\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

# {0} Computer name
# {1} Path on disk to renamed backup archive
BackupHistoryMessages.dataKeyChecksumFailed={0}\uc758 \ub370\uc774\ud130 \ud0a4 \uccb4\ud06c\uc12c\uc774 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \ubc31\uc5c5 \ubcf4\uad00\uc758 \uc774\ub984\uc774 {1}(\uc73c)\ub85c \ubcc0\uacbd\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

BackupHistoryMessages.encrypted=\ \uc554\ud638\ud654\ub418\uace0

# {0} Computer name
BackupHistoryMessages.maintenanceCompleted=\ubcf4\uad00 \uc720\uc9c0 \uad00\ub9ac\: {0}\uc5d0 \ub300\ud574 \uc644\ub8cc\ub428

# {0} Computer name
BackupHistoryMessages.maintenanceStarted={0}\uc5d0 \ub300\ud55c \ubcf4\uad00 \uc720\uc9c0 \uad00\ub9ac

# {0} Computer name
BackupHistoryMessages.maintenanceStopped=\ubcf4\uad00 \uc720\uc9c0 \uad00\ub9ac\: {0}\uc5d0 \ub300\ud574 \uc911\uc9c0\ub428

# {0} Computer name
# {1} Reason (see BackupNotReadyCode)
BackupHistoryMessages.notReady.source={0}\uc5d0\uc11c \ubc31\uc5c5\ud560 \uc900\ube44\uac00 \ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4. \uc774\uc720\: {1}

# {0} Computer name
# {1} Reason (see BackupNotReadyCode)
BackupHistoryMessages.notReady.target={0}\uc5d0\uc11c \ubc31\uc5c5\ud560 \uc900\ube44\uac00 \ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4. \uc774\uc720\: {1}

# {0} Computer name
# {1} Reason (see OutOfSpaceReason)
# Example: Out of space for Laptop - Disk quota reached. Will retry in 30 minutes.
BackupHistoryMessages.outOfSpace.source={0}{1}\uc758 \uacf5\uac04\uc774 \ubd80\uc871\ud569\ub2c8\ub2e4. 30\ubd84 \ud6c4\uc5d0 \ub2e4\uc2dc \uc2dc\ub3c4\ub429\ub2c8\ub2e4.

# {0} Computer name
# {1} Reason (see OutOfSpaceReason)
# Example: Desktop is out of space - Disk quota reached. Will retry in 1 hour.
BackupHistoryMessages.outOfSpace.target={0}\uc758 \uacf5\uac04\uc774 \ubd80\uc871\ud569\ub2c8\ub2e4{1}. 1\uc2dc\uac04 \ud6c4\uc5d0 \ub2e4\uc2dc \uc2dc\ub3c4\ub429\ub2c8\ub2e4.

# {0} Path on disk where the files are being restored
BackupHistoryMessages.restoreDestination={0}\uc5d0 \ud30c\uc77c \ubcf5\uc6d0

BackupHistoryMessages.restoreDestination.originalLocation=\uc6d0\ub798 \uc704\uce58

# {0} Direction ("from" for inbound backup or "for" for a guest restore)
# {1} Name. Usually computer name but if its a guest restore than a persons name.
# {2} Number of files
# {3} Number of bytes
# Example: Starting restore for John: 3000 files (2MB)
# Example: Starting restore from CrashPlan for Small Business Central: 3000 files (2MB)
BackupHistoryMessages.restoreStarted={0} {1} \ubcf5\uc6d0 \uc2dc\uc791\: {2}({3})

# {0} Number of files
# Example: 45 files had a problem
BackupHistoryMessages.restoreStopped.failed={0}\uc5d0 \ubb38\uc81c\uac00 \uc788\uc74c

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.checksum=\ - {0}\uc5d0 \ub300\ud55c \ubb34\uacb0\uc131 \uac80\uc0ac\uc5d0 \uc2e4\ud328\ud568

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.replace=\ - {0}\uc744(\ub97c) \ubc14\uafc0 \uc218 \uc5c6\uc74c

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.replace.to=\ - {0}\uc5d0 \ubcf5\uc6d0\ub428

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.skippingUnsupported=\ - \uc9c0\uc6d0\ub418\uc9c0 \uc54a\ub294 \ud30c\uc77c \ub9ac\uc18c\uc2a4 {0}\uc744(\ub97c) \uac74\ub108\ub700

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.unknown=\ - {0}\uc758 \uc54c \uc218 \uc5c6\ub294 \ubb38\uc81c

# {0} completed or stopped
# {1} Computer name
# {2} Number of files
# {3} Rate of restore
# Example: Restore for John completed: 300 files restored @ 50Kbps
BackupHistoryMessages.restoreStopped.for={1} {0}\uc5d0 \ub300\ud55c \ubcf5\uc6d0\: {2}\uc774(\uac00) \ubcf5\uc6d0\ub428 @ {3}ps

# {0} Duration of time; i.e. "1 hour"
BackupHistoryMessages.restoreStopped.retry=\ - {0} \ud6c4 \ubcf5\uc6d0\uc774 \ub2e4\uc2dc \uc2dc\ub3c4\ub428

# {0} completed or stopped
# {1} Computer name
# {2} Number of files
# {3} Rate of restore
# Example: Restore to Desktop completed: 300 files restored @ 50Kbps
BackupHistoryMessages.restoreStopped.source={1} {0}(\uc73c)\ub85c \ubcf5\uc6d0\: {2}\uc774(\uac00) \uc804\uc1a1\ub428 @ {3}ps

# {0} completed or stopped
# {1} Computer name
# {2} Number of files
# {3} Rate of restore
# Example: Restore from Laptop completed: 300 files restored @ 50Kbps
BackupHistoryMessages.restoreStopped.target={1} {0}\uc5d0\uc11c \ubcf5\uc6d0\: {2}\uc774(\uac00) \ubcf5\uc6d0\ub428 @ {3}ps

# {0} Name of backup set
BackupHistoryMessages.scanStarted=[{0}] \ubc31\uc5c5\ud560 \ud30c\uc77c \uac80\uc0ac

# {0} Name of backup set
# {1} Duration of time; i.e. "1 hour"
# {2} Number of files
# {3} Number of bytes
# Example: [Music] Scanning for files completed in 30 minutes: 3000 files (2GB) found
BackupHistoryMessages.scanStopped.complete=[{0}] {1} \uc774\ub0b4 \uc644\ub8cc\ub41c \ud30c\uc77c \uac80\uc0ac\: {2}({3}) \ubc1c\uacac\ub428

# {0} Name of backup set
BackupHistoryMessages.scanStopped.stopped=[{0}] \uc911\uc9c0\ub41c \ud30c\uc77c \uac80\uc0ac

BackupHistoryMessages.stopped=\uc911\uc9c0\ub428

# {0} Name of backup set
BackupHistoryMessages.updateBackupPaths=[{0}] \ub2e4\uc74c\uc744 \ubc31\uc5c5\ud558\ub3c4\ub85d \uad6c\uc131\ub428\:

BackupHistoryMessages.updateBackupPaths.exclude=* \ud558\uc9c0\ub9cc \ub2e4\uc74c\uc740 \ubc31\uc5c5\ub418\uc9c0 \uc54a\uc74c\:

BackupHistoryMessages.updateBackupPaths.none=\ubc31\uc5c5\ud560 \ud30c\uc77c\uc774\ub098 \ud3f4\ub354\ub97c \uc120\ud0dd\ud558\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.

BackupNotReadyCode.BATTERY_BLOCKED=\ubc30\ud130\ub9ac\ub85c \uc2e4\ud589 \uc911\uc784
BackupNotReadyCode.BUSY=\uc2e4\ud589\ud558\ub3c4\ub85d \uc608\uc57d\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc74c
BackupNotReadyCode.CAPACITY_REDUCED=\ud560\ub2f9\ub41c \uc6a9\ub7c9\uc774 \uc904\uc5b4\ub4e4\uc5c8\uc74c
BackupNotReadyCode.DISABLED=\ub300\uc0c1\uc774 \uc2e4\ud589\ub418\ub3c4\ub85d \uc608\uc57d\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc74c
BackupNotReadyCode.EXCEPTION=\uc54c \uc218 \uc5c6\ub294 \ubb38\uc81c(\ubb38\uc81c\uac00 \uacc4\uc18d\ub418\uba74 {0} \uc9c0\uc6d0 \ubd80\uc11c\uc5d0 \ubb38\uc758\ud558\uc2ed\uc2dc\uc624.)
BackupNotReadyCode.INVALID_BLOCK_NUMBER=\ub808\uac70\uc2dc \ubcf4\uad00\uc785\ub2c8\ub2e4. \uc9c0\uc6d0 \ubd80\uc11c\uc5d0 \ubb38\uc758\ud558\uc2ed\uc2dc\uc624.
BackupNotReadyCode.LICENSE_LIMIT_REACHED=\ub77c\uc774\uc120\uc2a4 \uc81c\ud55c\uc5d0 \ub3c4\ub2ec
BackupNotReadyCode.MANIFEST_MAINTENANCE=\ubc31\uc5c5 \ud30c\uc77c\uc744 \uc720\uc9c0 \uad00\ub9ac\ud558\ub294 \uc911\uc784
BackupNotReadyCode.MANIFEST_MIGRATION_NEEDED=\ubc31\uc5c5 \ud30c\uc77c\uc744 \ub9c8\uc774\uadf8\ub808\uc774\uc158\ud558\ub294 \uc911\uc784
BackupNotReadyCode.MANIFEST_MOVED=\ubc31\uc5c5 \uc704\uce58\uac00 \uc774\ub3d9\ub418\ub294 \uc911\uc784
BackupNotReadyCode.MANIFEST_NOT_INITIALIZED=\ubc31\uc5c5 \uc704\uce58\uc5d0 \uc561\uc138\uc2a4\ud560 \uc218 \uc5c6\uc74c
BackupNotReadyCode.NETWORK_BLOCKED=\ub124\ud2b8\uc6cc\ud06c\uac00 \ucc28\ub2e8\ub428
BackupNotReadyCode.NOT_AVAILABLE=\ub300\uc0c1\uc744 \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc74c
BackupNotReadyCode.PAUSED=\ub300\uc0c1\uc774 \uc77c\uc2dc \uc911\uc9c0\ub428
BackupStopCode.BATTERY=\ubc30\ud130\ub9ac\ub85c \uc2e4\ud589\ub428 \u2014 \uc804\uc6d0\uc5d0 \uc5f0\uacb0\ub420 \ub54c\uae4c\uc9c0 \uae30\ub2e4\ub9bc
BackupStopCode.BUSY=\ud65c\uc131 \uc0c1\ud0dc\uc784, \uc720\ud734 \uc0c1\ud0dc\uac00 \ub420 \ub54c\uae4c\uc9c0 \uae30\ub2e4\ub9bc
BackupStopCode.CLEAR_FILE_TODOS=\uc804\uccb4 \ud30c\uc77c \uc2dc\uc2a4\ud15c \uac80\uc0ac\uac00 \uc2dc\uc791\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
BackupStopCode.CLOSED=\ubc31\uc5c5 \ub300\uc0c1\uc774 \ub2eb\ud614\uc74c
BackupStopCode.DISABLED=\ubc31\uc5c5\uc744 \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uac70\ub098 \ubc31\uc5c5 \uc2e4\ud589\uc774 \uc608\uc57d\ub418\uc9c0 \uc54a\uc74c
BackupStopCode.DISCONNECT=\ubc31\uc5c5 \ub300\uc0c1\uc758 \uc5f0\uacb0\uc774 \ub04a\uc5b4\uc84c\uc74c
BackupStopCode.NONE=\uc5c6\uc74c
BackupStopCode.NORMAL=\uc218\ud589\ud560 \uc791\uc5c5\uc774 \uc5c6\uc74c
BackupStopCode.NOT_USING=\ubc31\uc5c5 \ub300\uc0c1\uc774 \ub354 \uc774\uc0c1 \uc0ac\uc6a9\ub418\uace0 \uc788\uc9c0 \uc54a\uc74c
BackupStopCode.PAUSED=\ubc31\uc5c5\uc774 \uc77c\uc2dc \uc911\uc9c0\ub418\uc5c8\uc74c
BackupStopCode.RESTORING=\ubcf5\uc6d0\uc774 \uc2dc\uc791\ub418\uc5c8\uc74c
BackupStopCode.STALLED=\ud1b5\uc2e0\uc774 \uc911\ub2e8\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
BackupStopCode.TARGET_NOT_READY=\ubc31\uc5c5 \ub300\uc0c1\uc774 \uc900\ube44\ub418\uc9c0 \uc54a\uc74c
BackupStopCode.TARGET_OUT_OF_SPACE=\ubc31\uc5c5 \ub300\uc0c1\uc758 \uacf5\uac04\uc774 \ubd80\uc871\ud568
BackupStopCode.USING_ANOTHER=\ub2e4\ub978 \ubc31\uc5c5 \uc138\ud2b8 \ubc0f/\ub610\ub294 \ub300\uc0c1\uc774 \uc120\ud0dd\ub418\uc5c8\uc74c
BackupStopCode.VALIDATING=\ub9e4\ub2c8\ud398\uc2a4\ud2b8\uc758 \uc720\ud6a8\uc131\uc744 \uac80\uc0ac\ud558\ub294 \uc911
BackupStopCode.VALIDATION_NEEDED=\ub9e4\ub2c8\ud398\uc2a4\ud2b8\uc758 \uc720\ud6a8\uc131\uc744 \uac80\uc0ac\ud574\uc57c \ud568
CPCVersionResponseMessage2.upgradesAvailable={0}\uc5d0 \uc5c5\uadf8\ub808\uc774\ub4dc\uac00 \uc788\uc74c
CPService.started={0} \uc2dc\uc791\ub428, \ubc84\uc804 {1}, GUID {2}
CPService.stopped={0} \uc911\uc9c0\ub428, \ubc84\uc804 {1}, GUID {2}
CPService.upgrade.applying=\uc5c5\uadf8\ub808\uc774\ub4dc \ubcc0\uacbd \uc0ac\ud56d \uc801\uc6a9 \uc911 - \ubc84\uc804 {0}
CPService.upgrade.complete=\uc5c5\uadf8\ub808\uc774\ub4dc \uc644\ub8cc - \ubc84\uc804 {0}
DownloadManager.complete=\uc5c5\uadf8\ub808\uc774\ub4dc \ub2e4\uc6b4\ub85c\ub4dc \uc644\ub8cc - \ubc84\uc804 {0}
DownloadManager.error.connectionLost=\uc5c5\uadf8\ub808\uc774\ub4dc \ub2e4\uc6b4\ub85c\ub4dc \uc2e4\ud328 - \ubc84\uc804 {0}, \uc5f0\uacb0\uc774 \ub04a\uc5b4\uc9d0
DownloadManager.error.invalidUrl=\uc5c5\uadf8\ub808\uc774\ub4dc \ub2e4\uc6b4\ub85c\ub4dc \uc2e4\ud328 - \ubc84\uc804 {0}, \uc798\ubabb\ub41c URL {1}
DownloadManager.error.retry=\uc5c5\uadf8\ub808\uc774\ub4dc\ub97c \uc801\uc6a9\ud560 \uc218 \uc5c6\uc74c, 1\uc2dc\uac04 \ud6c4 \ub2e4\uc2dc \uc2dc\ub3c4\ud558\uc2ed\uc2dc\uc624.
DownloadManager.error.verification=\uc5c5\uadf8\ub808\uc774\ub4dc \ub2e4\uc6b4\ub85c\ub4dc \uc2e4\ud328 - \ubc84\uc804 {0}, \uc720\ud6a8\uc131 \uac80\uc0ac \uc2e4\ud328
Error.Reauthorize=\uc778\uc99d \uae30\uad00\uc5d0 \uc758\ud574 \ub85c\uadf8\uc544\uc6c3\ub418\uc5c8\uc2b5\ub2c8\ub2e4. {1}
Error.Reauthorize.AUTH_DATE_MISMATCH=\ub2e4\ub978 \ucef4\ud4e8\ud130\uc5d0\uc11c \ub85c\uadf8\uc778\ud588\uc2b5\ub2c8\ub2e4.
Error.Reauthorize.DEAUTHORIZED=\ucef4\ud4e8\ud130\uc5d0 \ub300\ud55c \uad8c\ud55c \ubd80\uc5ec\uac00 \ucde8\uc18c\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
Error.Reauthorize.GUID=\uc0c8 ID\uac00 \ud560\ub2f9\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
Error.Reauthorize.INACTIVE_COMPUTER=\ucef4\ud4e8\ud130\uac00 \ube44\ud65c\uc131\ud654\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
Error.Reauthorize.INACTIVE_USERNAME=\uacc4\uc815\uc774 \ube44\ud65c\uc131\ud654\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
Error.Reauthorize.INVALID_COMPUTER=\ucef4\ud4e8\ud130\uac00 \uc5c6\uc74c
Error.Reauthorize.INVALID_LOGIN_TOKEN=\uc798\ubabb\ub41c \ub85c\uadf8\uc778 \ud1a0\ud070
Error.Reauthorize.INVALID_MODEL=\uc798\ubabb\ub41c \uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8 \uc0c1\ud0dc
Error.Reauthorize.INVALID_USERNAME=\uacc4\uc815\uc774 \uc5c6\uc74c
Error.Reauthorize.LOGIN_KEY_MISMATCH=\uc798\ubabb\ub41c \ub85c\uadf8\uc778 \ud1a0\ud070
Error.Reauthorize.PERMISSION_DENIED=\uacc4\uc815\uc774 \uc5c6\uc74c
Error.Reauthorize.REASSIGN_IDENTITY=\ub2e4\ub978 \ucef4\ud4e8\ud130\uac00 \uc774 \ucef4\ud4e8\ud130\ub97c \ub3c4\uc785\ud588\uc2b5\ub2c8\ub2e4.
Error.readFile=\ud30c\uc77c\uc744 \uc77d\uc744 \uc218 \uc5c6\uc74c
Error.writeFile=\ud30c\uc77c\uc744 \uc4f8 \uc218 \uc5c6\uc74c
Global.Automatic=\uc790\ub3d9
Global.Error.drivePathAlreadyUsed=\uc774 \ud3f4\ub354\ub294 \uc774\ubbf8 {0}\uc5d0\uc11c \ubc31\uc5c5 \ud3f4\ub354\ub85c \uc0ac\uc6a9 \uc911\uc785\ub2c8\ub2e4.
Global.Error.invalidManifestPath=\ubc31\uc5c5 \uc5d4\uc9c4\uc5d0\ub294 \uc9c0\uc815\ub41c \uc704\uce58\uc5d0 \ub300\ud55c \uc561\uc138\uc2a4 \uad8c\ud55c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
Global.thisOne=(\uc774 \ud56d\ubaa9)
Global.skip=\uac74\ub108\ub6f0\uae30
History.CPCDeauthorizeComputerMessage=\uc774 \ucef4\ud4e8\ud130\uc5d0 \ub300\ud55c \uad8c\ud55c \ubd80\uc5ec\uac00 \ucde8\uc18c\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
History.securityKeyChanged=\ubcf4\uad00 \uc554\ud638\ud654 \ud0a4\uac00 {0}\uc5d0\uc11c {1}(\uc73c)\ub85c \ubcc0\uacbd\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
History.securityKeyPasswordChanged=\ubcf4\uad00 \uc554\ud638\ud654 \ud0a4 \uc554\ud638\uac00 \ubcc0\uacbd\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
History.securityKeyQuestionAnswerChanged=\ubcf4\uad00 \uc554\ud638\ud654 \ud0a4\uc758 \uc9c8\ubb38 \ubc0f \ub300\ub2f5\uc774 \ubcc0\uacbd\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
History.securityKeyTypeUpgraded=\ubcf4\uad00 \uc554\ud638\ud654 \ud0a4 \uc720\ud615\uc774 {0}\uc5d0\uc11c {1}(\uc73c)\ub85c \uc5c5\uadf8\ub808\uc774\ub4dc\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
History.guidChanged=\ucef4\ud4e8\ud130 ID(GUID)\uac00 {0}\uc5d0\uc11c {1}(\uc73c)\ub85c \ubcc0\uacbd\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
History.guidSet=\ud604\uc7ac \ucef4\ud4e8\ud130 ID(GUID)\ub294 {0}\uc785\ub2c8\ub2e4.

# {0} is the destination name
# {1} is the destination id
History.UseDestination.start=\ub300\uc0c1 \uc0ac\uc6a9 \uc2dc\uc791 {0}({1})
# {0} is the destination name
# {1} is the destination id
History.UseDestination.stop=\ub300\uc0c1 \uc0ac\uc6a9 \uc911\uc9c0 {0}({1})

IAlert.ApplyingPatchAlert={0}\uc774(\uac00) \uc5c5\ub370\uc774\ud2b8\ub97c \ub2e4\uc6b4\ub85c\ub4dc\ud588\uc73c\uba70 \uc5c5\ub370\uc774\ud2b8 \uc801\uc6a9\uc744 \uc704\ud574 \uc77c\uc2dc\uc801\uc73c\ub85c \ub2e4\uc2dc \uc2dc\uc791\ub429\ub2c8\ub2e4.
IAlert.BackupSevereAlert=\uc704\ud5d8\: {0}\uc774(\uac00) {1}\uc5d0 \ud30c\uc77c\uc744 \ub9c8\uc9c0\ub9c9\uc73c\ub85c \ubc31\uc5c5\ud588\uc2b5\ub2c8\ub2e4.
IAlert.BackupWarningAlert=\uacbd\uace0\: {0}\uc774(\uac00) {1}\uc5d0 \ud30c\uc77c\uc744 \ub9c8\uc9c0\ub9c9\uc73c\ub85c \ubc31\uc5c5\ud588\uc2b5\ub2c8\ub2e4.
IAlert.CpcVersionErrorMessage.NEW_VERSION={0}\uc774(\uac00) \ud638\ud658 \ubd88\uac00\ub2a5\ud569\ub2c8\ub2e4. \uc624\ub798\ub41c \ubc84\uc804\uc785\ub2c8\ub2e4.
IAlert.CpcVersionErrorMessage.OLD_VERSION={0}\uc774(\uac00) \ud638\ud658 \ubd88\uac00\ub2a5\ud569\ub2c8\ub2e4. \ucd5c\uc2e0 \ubc84\uc804\uc785\ub2c8\ub2e4.
IAlert.CpcVersionErrorMessage.title=\uc5c5\uadf8\ub808\uc774\ub4dc\ud574\uc57c \ud568
IAlert.CustomAlert={1}\: {2}
IAlert.DownloadingPatchAlert={0}\uc758 \uc0c8 \ubc84\uc804\uc744 \ub2e4\uc6b4\ub85c\ub4dc\ud558\ub294 \uc911\uc785\ub2c8\ub2e4.
IAlert.DuplicateIdentityAlert=\uc911\ubcf5 \ucef4\ud4e8\ud130\uac00 \ubc1c\uacac\ub418\uc5b4 \uc5f0\uacb0\uc774 \ub04a\uc5b4\uc84c\uc2b5\ub2c8\ub2e4.
IAlert.DuplicateIdentityMessage.message=\uc911\ubcf5 \ucef4\ud4e8\ud130 \uc911 \ud558\ub098\uc5d0\uc11c {0}\uc744(\ub97c) \uc81c\uac70\ud558\uc2ed\uc2dc\uc624.
IAlert.DuplicateIdentityMessage.title=\uc911\ubcf5 \ucef4\ud4e8\ud130\uac00 \ubc1c\uacac\ub428
IAlert.FriendInvitationAcceptedAlert={1}\uc774(\uac00) {0}(\uc73c)\ub85c\uc758 \ucd08\ub300\ub97c \uc218\ub77d\ud588\uc2b5\ub2c8\ub2e4.
IAlert.FriendInvitationAcceptedAlert.message={1}\uc774(\uac00) {0}(\uc73c)\ub85c\uc758 \ucd08\ub300\ub97c \uc218\ub77d\ud588\uc2b5\ub2c8\ub2e4.
IAlert.FriendInvitationAcceptedAlert.title=\ucd08\ub300\uac00 \uc218\ub77d\ub428
IAlert.FriendSpaceRequestAlert={1}\uc774(\uac00) \ucd94\uac00 \ubc31\uc5c5 \uacf5\uac04\uc744 \uc694\uccad\ud588\uc2b5\ub2c8\ub2e4.
IAlert.HelpIntroAlert=
IAlert.HelpWelcomeAlert=
IAlert.HepPersonalizeAlert=
IAlert.RealtimeWatcherAlert.Linux=
IAlert.RealtimeWatcherAlert.Linux.message={0}\uc774(\uac00) \uc2e4\uc2dc\uac04 \ud30c\uc77c \uac10\uc2dc\uc790\ub97c \uc2e4\ud589\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc774\ub294 \uc2e4\uc2dc\uac04 \ud30c\uc77c \ubcc0\uacbd \uc0ac\ud56d\uc774 {0}\uc5d0\uc11c \uc778\uc2dd\ub418\uc9c0 \uc54a\uc74c\uc744 \uc758\ubbf8\ud569\ub2c8\ub2e4. \ud558\uc9c0\ub9cc \uc57c\uac04 \ud30c\uc77c \uc2dc\uc2a4\ud15c \uac80\uc0ac\uc5d0\uc11c\ub294 \ubaa8\ub4e0 \ud30c\uc77c \ubcc0\uacbd \uc0ac\ud56d\uc774 \uc778\uc2dd\ub429\ub2c8\ub2e4.
IAlert.RealtimeWatcherAlert.Linux.title=\uc2e4\uc2dc\uac04 \ud30c\uc77c \uac10\uc2dc\uc790 \uc0ac\uc6a9 \uc548 \ud568
IAlert.RealtimeWatcherAlert.Macintosh=
IAlert.RealtimeWatcherAlert.Macintosh.message=\uc2a4\ud3ec\ud2b8\ub77c\uc774\ud2b8\uac00 \uc0ac\uc6a9\ud558\uc9c0 \uc54a\ub3c4\ub85d \uc124\uc815\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uc774\ub294 \uc2e4\uc2dc\uac04 \ud30c\uc77c \ubcc0\uacbd \uc0ac\ud56d\uc774 {0}\uc5d0\uc11c \uc778\uc2dd\ub418\uc9c0 \uc54a\uc74c\uc744 \uc758\ubbf8\ud569\ub2c8\ub2e4. \ud558\uc9c0\ub9cc \uc57c\uac04 \ud30c\uc77c \uc2dc\uc2a4\ud15c \uac80\uc0ac\uc5d0\uc11c\ub294 \ubaa8\ub4e0 \ud30c\uc77c \ubcc0\uacbd \uc0ac\ud56d\uc774 \uc778\uc2dd\ub429\ub2c8\ub2e4.
IAlert.RealtimeWatcherAlert.Macintosh.title=\uc2a4\ud3ec\ud2b8\ub77c\uc774\ud2b8 \uc0ac\uc6a9 \uc548 \ud568
IAlert.RealtimeWatcherAlert.Solaris=
IAlert.RealtimeWatcherAlert.Solaris.message={0}\uc774(\uac00) \uc2e4\uc2dc\uac04 \ud30c\uc77c \uac10\uc2dc\uc790\ub97c \uc2e4\ud589\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc774\ub294 \uc2e4\uc2dc\uac04 \ud30c\uc77c \ubcc0\uacbd \uc0ac\ud56d\uc774 {0}\uc5d0\uc11c \uc778\uc2dd\ub418\uc9c0 \uc54a\uc74c\uc744 \uc758\ubbf8\ud569\ub2c8\ub2e4. \ud558\uc9c0\ub9cc \uc57c\uac04 \ud30c\uc77c \uc2dc\uc2a4\ud15c \uac80\uc0ac\uc5d0\uc11c\ub294 \ubaa8\ub4e0 \ud30c\uc77c \ubcc0\uacbd \uc0ac\ud56d\uc774 \uc778\uc2dd\ub429\ub2c8\ub2e4.
IAlert.RealtimeWatcherAlert.Solaris.title=\uc2e4\uc2dc\uac04 \ud30c\uc77c \uac10\uc2dc\uc790 \uc0ac\uc6a9 \uc548 \ud568
IAlert.RealtimeWatcherAlert.Windows=
IAlert.RealtimeWatcherAlert.Windows.message={0}\uc774(\uac00) \uc2e4\uc2dc\uac04 \ud30c\uc77c \uac10\uc2dc\uc790\ub97c \uc2e4\ud589\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc774\ub294 \uc2e4\uc2dc\uac04 \ud30c\uc77c \ubcc0\uacbd \uc0ac\ud56d\uc774 {0}\uc5d0\uc11c \uc778\uc2dd\ub418\uc9c0 \uc54a\uc74c\uc744 \uc758\ubbf8\ud569\ub2c8\ub2e4. \ud558\uc9c0\ub9cc \uc57c\uac04 \ud30c\uc77c \uc2dc\uc2a4\ud15c \uac80\uc0ac\uc5d0\uc11c\ub294 \ubaa8\ub4e0 \ud30c\uc77c \ubcc0\uacbd \uc0ac\ud56d\uc774 \uc778\uc2dd\ub429\ub2c8\ub2e4.
IAlert.RealtimeWatcherAlert.Windows.title=\uc2e4\uc2dc\uac04 \ud30c\uc77c \uac10\uc2dc\uc790 \uc0ac\uc6a9 \uc548 \ud568
IAlert.ReassignIdentityDoneAlert=\uc0c8 \ucef4\ud4e8\ud130\ub97c \uae30\uc874 \ucef4\ud4e8\ud130\ub85c \uad50\uccb4 \uc644\ub8cc
IAlert.ReassignIdentityDoneMessage.message=\uc774\ubbf8 \ubc31\uc5c5\ub41c \ud30c\uc77c\uc740 \ub2e4\uc2dc \uc804\uc1a1\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
IAlert.ReassignIdentityDoneMessage.title=\ub3c4\uc785 \uc644\ub8cc\!
IAlert.ReassignIdentityMessage.message=\uc0c8 \ucef4\ud4e8\ud130\uc785\ub2c8\uae4c? \uadf8\ub807\ub2e4\uba74 \ucd08\uae30 \ubc31\uc5c5\uc774 \ub2e4\uc2dc \uc2dc\uc791\ub418\uc9c0 \uc54a\ub3c4\ub85d \uc774\uc804 \ucef4\ud4e8\ud130\ub97c <a href\="action\://com.backup42.desktop.actions.ShowReassignIdentityDialogAction">\ub3c4\uc785</a>\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
IAlert.ReassignIdentityMessage.title=\ubc31\uc5c5 \uacc4\uc18d
IAlert.SystemErrorAlert=\uc2dc\uc2a4\ud15c \uc624\ub958\: \ubb38\uc81c\uac00 \uacc4\uc18d\ub418\uba74 {0}\uc744(\ub97c) \ub2e4\uc2dc \uc124\uce58\ud558\uc2ed\uc2dc\uc624.
IAlert.UpdateAvailableAlert={0}\uc758 \uc0c8 \ubc84\uc804\uc774 \uc788\uc2b5\ub2c8\ub2e4.
OutOfSpaceReason.ALLOTTED_CAPACITY_REACHED=\ \u2014 \ub514\uc2a4\ud06c \ud560\ub2f9\ub7c9\uc5d0 \ub3c4\ub2ec\ud568
OutOfSpaceReason.DATA_FILE_TOO_LARGE=\ \u2014 \ub370\uc774\ud130 \ud30c\uc77c\uc758 \ud06c\uae30\uac00 \ud30c\uc77c \uc2dc\uc2a4\ud15c\uc5d0 \ub108\ubb34 \ud07c
OutOfSpaceReason.FREE_SPACE_LIMIT_REACHED=\ \u2014 \uacf5\uac04 \ubd80\uc871
OutOfSpaceReason.INSUFFICIENT_COMPACT_SPACE=\ \u2014 \ubcf4\uad00 \uc555\ucd95\uc744 \uc704\ud55c \uacf5\uac04\uc774 \ubd80\uc871\ud568
OutOfSpaceReason.QUOTA_REACHED=\ \u2014 \ub514\uc2a4\ud06c \ud560\ub2f9\ub7c9\uc5d0 \ub3c4\ub2ec\ud568
PatchManager.failed=\uc5c5\uadf8\ub808\uc774\ub4dc \uc2e4\ud328 - \ubc84\uc804 {0}
PatchManager.installed=\uc5c5\uadf8\ub808\uc774\ub4dc \uc124\uce58\ub428- \ubc84\uc804 {0}
PatchManager.upgrade=\uc5c5\uadf8\ub808\uc774\ub4dc \uc124\uce58 \uc911 - \ubc84\uc804 {0}
Product.B42_PRO=CrashPlan for Small Business
Settings.Backup.defaultBackupSetName={0} \ubc31\uc5c5 \uc138\ud2b8
UIController.configSaved=\uc0ac\uc6a9\uc790\uac00 \uae30\ubcf8 \uc124\uc815\uc744 \uc800\uc7a5\ud588\uc2b5\ub2c8\ub2e4.
Week.Friday=\uae08
Week.Monday=\uc6d4
Week.Saturday=\uc77c
Week.Sunday=\uc77c
Week.Thursday=\ud654
Week.Tuesday=\ud654
Week.Wednesday=\uc218
_percent=\ubc31\ubd84\uc728
addressValue={0}({1} \uacf5\uc6a9)
ago={0} \uc804
alert.applyingPatch.message={0}\uc774(\uac00) \uc0c8 \uc5c5\uadf8\ub808\uc774\ub4dc\ub97c \uc124\uce58\ud558\ub294 \uc911\uc785\ub2c8\ub2e4. \uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8\uc744 \uc7a0\uc2dc \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
alert.applyingPatch.title={0} \uc5c5\uadf8\ub808\uc774\ub4dc \uc124\uce58
alert.downloadingPatch.message={0}\uc774(\uac00) \ud604\uc7ac \uc0c8 \ubc84\uc804\uc744 \ub2e4\uc6b4\ub85c\ub4dc\ud558\ub294 \uc911\uc785\ub2c8\ub2e4.
alert.downloadingPatch.title={0} \uc5c5\uadf8\ub808\uc774\ub4dc \uc0ac\uc6a9 \uac00\ub2a5
alert.feedback.title=\uce6d\ucc2c \ub610\ub294 \ubb38\uc81c
alert.friendInviteRequest.message={0}({1})\uc774(\uac00) \ubc31\uc5c5 \uce5c\uad6c\uac00 \ub418\uae30\ub97c \uc694\uccad\ud588\uc2b5\ub2c8\ub2e4. \uc774\ub97c \uc218\ub77d\ud558\uba74 \uce5c\uad6c\uac00 \ub429\ub2c8\ub2e4. \uc218\ub77d\ud560 \ub54c\uae4c\uc9c0\ub294 {0}\uc774(\uac00) \uc0ac\uc6a9\uc790\uc758 \ucef4\ud4e8\ud130\uc5d0 \ubc31\uc5c5\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
alert.friendInviteRequest.title=\uc0c8 \uce5c\uad6c \uc694\uccad
alert.friendSpaceRequest.message=\uce5c\uad6c\uc778 {0}\uc774(\uac00) \uadc0\ud558\uc758 \ucef4\ud4e8\ud130\uc5d0 \ubc31\uc5c5\ud558\uae30\ub97c \uc6d0\ud569\ub2c8\ub2e4. \uae30\ubcf8\uc801\uc73c\ub85c {0}\uc740(\ub294) \uadc0\ud558\uac00 \ud544\uc694\ub85c \ud558\uc9c0 \uc54a\ub294 \uacf5\uac04\ub9cc \uc0ac\uc6a9\ud560 \uc218 \uc788\uc9c0\ub9cc \uc81c\uacf5\ud560 \uacf5\uac04\uc758 \ud06c\uae30\ub294 \uadc0\ud558\uac00 \uc815\ud655\ud788 \uc81c\uc5b4\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. {0}\uc774(\uac00) \uc774 \ucef4\ud4e8\ud130\uc5d0 \ubc31\uc5c5\ud558\ub3c4\ub85d \ud5c8\uc6a9\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
alert.friendSpaceRequest.title=\ubc31\uc5c5 \uc694\uccad
alert.helpIntro.message={0}\uc774(\uac00) \ubc31\uc5c5 \uc911\uc785\ub2c8\ub2e4\! \ub2e4\uc74c\uc758 \ub450 \ubd80\ubd84\uc744 {0}\ud569\ub2c8\ub2e4. \uadc0\ud558\uac00 \ubcf4\uace0 \uc788\ub294 \ub370\uc2a4\ud06c\ud0d1 \uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8, \uc885\ub8cc \ub610\ub294 \ub85c\uadf8\uc544\uc6c3\uc744 \ud574\ub3c4 \uc0c1\uc2dc \uc791\ub3d9\ub418\ub294 \ubc31\uc5c5 \uc5d4\uc9c4.
alert.helpIntro.title=\ucd95\ud558\ud569\ub2c8\ub2e4\!
alert.helpWelcome.channelPartner.message=<b>{0}</b>\uc744(\ub97c) \ud074\ub9ad\ud558\uba74 \ubb38\uc11c \ubc0f \uc124\uc815\uc5d0 \ub300\ud55c \ubc31\uc5c5\uc774 \uc2dc\uc791\ub429\ub2c8\ub2e4. \ubc31\uc5c5\ud560 \ud30c\uc77c/\ud3f4\ub354\ub97c \uc120\ud0dd\ud558\ub824\uba74 <b>{2}</b>\uc744(\ub97c) \ud074\ub9ad\ud569\ub2c8\ub2e4.
alert.helpWelcome.channelPartner.title={0} \uc2dc\uc791
alert.helpWelcome.message=\ub2e4\ub978 \ucef4\ud4e8\ud130, \uce5c\uad6c, \uac00\uc871 \ubc0f \uc678\uc7a5 \ub4dc\ub77c\uc774\ube0c\uc5d0 \uc790\ub3d9 \ubc31\uc5c5\ub429\ub2c8\ub2e4. \uc548\uc804\ud55c \ud074\ub77c\uc6b0\ub4dc\uc5d0 \ubc31\uc5c5\ud558\ub824\uba74 <b>{0}</b> \uc606\uc758 <a href\="action\://com.backup42.desktop.actions.ShowDestinationsOnlineAction">{1}</a>\uc744(\ub97c) \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
alert.helpWelcome.title={0} \uc790\ub3d9 \ubc31\uc5c5 \uc2dc\uc791\!
alert.licenseExpired.message=\ubc31\uc5c5 \uacf5\uae09\uc790\uc5d0 \ubb38\uc758\ud558\uc2ed\uc2dc\uc624.
alert.licenseExpired.title=\ub77c\uc774\uc120\uc2a4 \ub9cc\ub8cc
alert.patchFailed.message={0}\uc774(\uac00) \uc5c5\uadf8\ub808\uc774\ub4dc\ub97c \uc801\uc6a9\ud558\uc9c0 \ubabb\ud588\uc73c\uba70 1\uc2dc\uac04 \ud6c4\uc5d0 \ub2e4\uc2dc \uc790\ub3d9\uc73c\ub85c \uc2dc\ub3c4\ub429\ub2c8\ub2e4. <a href\="action\://com.backup42.desktop.actions.RetryDownloadAction">\uc9c0\uae08 \ub2e4\uc2dc \uc2dc\ub3c4</a>
alert.patchFailed.title={0} \uc5c5\uadf8\ub808\uc774\ub4dc \uc2e4\ud328
alert.restoreSuccess.message=\ubcf5\uc6d0\ub41c \ud30c\uc77c\uc744 \ubcf4\ub824\uba74 <a href\="file\://{0}">\uc5ec\uae30\ub97c \ud074\ub9ad</a>\ud569\ub2c8\ub2e4.
alert.restoreSuccess.title=\ubcf5\uc6d0 \uc644\ub8cc\!
alert.systemError.title=\uc2dc\uc2a4\ud15c \uc624\ub958
alert.updateAvailable.message={0}\uc758 \uc0c8 \ubc84\uc804\uc774 \uc788\uc2b5\ub2c8\ub2e4\! \ucd5c\uc2e0 \ubc84\uc804\uc744 \ub2e4\uc6b4\ub85c\ub4dc\ud558\ub824\uba74 <a href\="{1}">\uc5ec\uae30</a>\ub97c \ud074\ub9ad\ud569\ub2c8\ub2e4.
alert.updateAvailable.title=\uc5c5\ub370\uc774\ud2b8 \uc0ac\uc6a9 \uac00\ub2a5
application.name=CrashPlan for Small Business
backupDestination={1}
backupSize={0}({1})
backupSize.active={0}({1}) @ {2}ps
c42.copyright={0}
calculating.size=\uacc4\uc0b0 \uc911
complete=\uc644\ub8cc\!
completed=\ud30c\uc77c \uac00\uc838\uc624\uae30
connected=\uc5f0\uacb0\ub428
connection.connected={0}\uc5d0 \ub300\ud574 \uc5f0\uacb0\ub428
connection.connectedUnknownDuration=\uc5f0\uacb0\ub428
connection.disconnected=\uc5f0\uacb0 \ud574\uc81c\ub428, {0} \ud6c4\uc5d0 \ub2e4\uc2dc \uc2dc\ub3c4
connection.retry=\ub2e4\uc2dc \uc2dc\ub3c4
connection.status=\uc5f0\uacb0 \uc0c1\ud0dc\:
cpc.signupLink=<a href\="url.cpc.signup">\ub4f1\ub85d</a>
day.many={0}\uc77c
day.none={0}\uc77c
day.one={0}\uc77c
direction.for=\ubc29\ud5a5
direction.from=\uc2dc\uc791\:
direction.to=\ubcf4\uc870 \uc11c\ubc84 \uc8fc\uc18c\:
directory.many={0}\uac1c \ub514\ub809\ud1a0\ub9ac
directory.none={0}\uac1c \ub514\ub809\ud1a0\ub9ac
directory.one={0}\uac1c \ub514\ub809\ud1a0\ub9ac
disconnected=\uc5f0\uacb0 \ud574\uc81c\ub428
error.connect.failed={0}\uc774(\uac00) \ubc31\uc5c5 \uc5d4\uc9c4\uc5d0\uc11c \uc5f0\uacb0 \ud574\uc81c\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
error.critical.title=\uc911\uc694 \uc624\ub958
error.global.cpcUnavailable=\uc5f0\uacb0\ud560 \uc218 \uc5c6\uc74c, \ub124\ud2b8\uc6cc\ud06c\ub97c \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
error.global.cpcUnavailable.proclient={1}\uc5d0 \uc5f0\uacb0\ud560 \uc218 \uc5c6\uc74c, \ub124\ud2b8\uc6cc\ud06c\ub97c \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
error.global.loginRequired=\uc778\uc99d \ud544\uc694
error.global.system=\uc2dc\uc2a4\ud15c \uc624\ub958\: \ubb38\uc81c\uac00 \uacc4\uc18d\ub418\uba74 {0}\uc744(\ub97c) \ub2e4\uc2dc \uc124\uce58\ud558\uc2ed\uc2dc\uc624.
error.global.upgrading={0} \uc5c5\uadf8\ub808\uc774\ub4dc \uc911
error.license.ineligibleLicense=\ub77c\uc774\uc120\uc2a4\uac00 \ub9cc\ub8cc\ub418\uc5c8\uc74c
featureUnavailable=\uc774 \uae30\ub2a5\uc740 \ud604\uc7ac \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. {0}\uc5d0 \uc5f0\uacb0\ub418\uc5b4 \uc788\uc5b4\uc57c \ud569\ub2c8\ub2e4.
file.many=\ud30c\uc77c {0}\uac1c
file.none=\ud30c\uc77c {0}\uac1c
file.one={0}\uac1c \ud30c\uc77c
lessThanMinute=1\ubd84 \ubbf8\ub9cc
loading=\ub85c\ub4dc \uc911...
missingSource=\ubc31\uc5c5 \ubcf4\uad00 \uc6d0\ubcf8\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc74c, \ubc31\uc5c5\uc774 \uc0c8 \uc704\uce58\uc5d0\uc11c \ub2e4\uc2dc \uc2dc\uc791\ub429\ub2c8\ub2e4.
or=\ub610\ub294
pleaseWait=\uae30\ub2e4\ub824 \uc8fc\uc2ed\uc2dc\uc624.
proFeature=<a href\="url.pro.feature">CrashPlan for Small Business+ \uae30\ub2a5</a>
rate=\ @ {0}ps
remaining={0} \ub0a8\uc74c
separator=------------------
speedBoost=\ (\uc720\ud6a8 \uc18d\ub3c4\: {0}ps)
stopped=\uc911\uc9c0\ub428
success=\ubcc0\uacbd \uc0ac\ud56d\uc774 \uc800\uc7a5\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
time.day=\uc77c
time.days=\uc77c
time.every.plural={0} {1}\ub9c8\ub2e4
time.every.single={0}\ub9c8\ub2e4
time.hour=\uc2dc\uac04
time.hours=\uc2dc\uac04
time.lessThanMinute=1\ubd84 \ubbf8\ub9cc
time.minute=\ubd84
time.minutes=\ubd84
time.month=\uc6d4
time.months=\uc6d4
time.week=\uc8fc
time.weeks=\uc8fc
time.year=\ub144
time.years=\ub144
unknown=\uc54c \uc218 \uc5c6\uc74c
url.account={0}/redirect/en/account/
url.account.business={0}/redirect/en/account_business/
url.account.enterprise={0}/redirect/en/account_enterprise/
url.cpc.signup={0}/redirect/en/store_central/
url.defaultWebsiteHost=http\://www.crashplan.com/
url.defaultWebsiteHost.business=http\://app.crashplanpro.com/
url.helpArchiveEncryptionKey={0}/redirect/en/encryption_key/
url.helpArchiveEncryptionKey.business={0}/redirect/en/encryption_key_business/
url.invite={0}/redirect/en/friend_invite/
url.pro.feature={0}/redirect/en/plus_features/
url.reassignIdentity={0}/redirect/en/reassign_identity/
url.reassignIdentity.business={0}/redirect/en/reassign_identity_business/
url.reassignIdentity.enterprise={0}/redirect/en/reassign_identity_enterprise/
url.recoverPassword={0}/redirect/en/recover_password/
url.recoverPassword.business={0}/redirect/en/recover_password_business/
url.registerNewAccount={0}/redirect/en/signup/
url.store={0}/redirect/en/store/
warning.adoptMessage.single=\ub300\uc0c1\uc5d0 \ucd1d {1}\uac1c\uc758 \ubc31\uc5c5 \ubcf4\uad00\uc774 \uc788\uc2b5\ub2c8\ub2e4. \ucef4\ud4e8\ud130\ub97c \ub3c4\uc785\ud558\uba74 \uc774 \ubcf4\uad00\uc774 \uc0ad\uc81c\ub429\ub2c8\ub2e4.
warning.adoptMessage.plural=\uc5ec\ub7ec \ub300\uc0c1\uc5d0 \ucd1d {1}\uac1c\uc758 \ubc31\uc5c5 \ubcf4\uad00\uc774 \uc788\uc2b5\ub2c8\ub2e4. \ucef4\ud4e8\ud130\ub97c \ub3c4\uc785\ud558\uba74 \uc774\ub7ec\ud55c \ubcf4\uad00\uc774 \uc0ad\uc81c\ub429\ub2c8\ub2e4.
warning.dataLost=\uacbd\uace0\! \ubc31\uc5c5 \ub370\uc774\ud130\uac00 \uc0ad\uc81c\ub429\ub2c8\ub2e4\!
warning.message.title=\uacbd\uace0\! \uc720\uc758\ud558\uc5ec \uc77d\uc5b4\ubcf4\uc2ed\uc2dc\uc624\!
warning.stopUsingMessage=\uc774 \ub300\uc0c1\uc744 \ub354 \uc774\uc0c1 \uc0ac\uc6a9\ud558\uc9c0 \uc54a\uc73c\uba74 \ub300\uc0c1\uc5d0 \uc800\uc7a5\ub41c \ubaa8\ub4e0 \ubc31\uc5c5 \ud30c\uc77c\uc774 \uc601\uad6c\uc801\uc73c\ub85c \uc0ad\uc81c\ub429\ub2c8\ub2e4. \uc774 \uc791\uc5c5\uc740 \uc2e4\ud589 \ucde8\uc18c\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
zh=\uc911\uad6d\uc5b4 \uac04\uccb4
zh_TW=\uc911\uad6d\uc5b4 \ubc88\uccb4
